=== debian/control ===
Source: libmathml-ruby
Section: text
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: libmathml-ruby
Architecture: i386
Depends: libruby1.8, libmathml-ruby1.8
Suggests: 
Recommends: 
Description: MathML library for Ruby 1.8 .
 This library converts TeX formatted mathematical formulas to
 MathML format.
 This package is a dependency package, which depends on Debian's default
 Ruby version (currently 1.8.x).
