## libmathml-ruby 0.5

=== debian/changelog ===
libmathml-ruby (0.5) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 24 Jul 2006 02:46:09 +0900
