## libmathml-ruby 0.5a

=== debian/changelog ===
libmathml-ruby (0.5a) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 18 Aug 2006 10:20:23 +0900
