=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.1
 
 Package: libmathml-ruby
-Architecture: i386
+Architecture: all
 Depends: libruby1.8, libmathml-ruby1.8
 Suggests: 
 Recommends:
