=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,6 @@
 
 	# Add here commands to compile the package.
 	#$(MAKE)
-	#/usr/bin/docbook-to-man debian/gt4f90io.sgml > gt4f90io.1
 
 	touch build-stamp
