## libmathml-ruby 0.6b

=== debian/changelog ===
libmathml-ruby (0.6b) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu,  9 Nov 2006 02:24:48 +0900
