=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: libmathml-ruby
 Architecture: all
-Depends: libruby1.8, libmathml-ruby1.8
+Depends: libruby1.8, libmathml-ruby1.8 (= ${Source-Version})
 Suggests: 
 Recommends: 
 Description: MathML library for Ruby 1.8 .
