## libmathml-ruby 0.8.0

=== debian/changelog ===
libmathml-ruby (0.8.0) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 15 Mar 2008 23:36:28 +0900
