=== debian/control ===
--- 
+++ 
@@ -7,12 +7,18 @@
 
 Package: libmathml-ruby
 Architecture: all
-Depends: libruby1.8, libmathml-ruby1.8 (= ${Source-Version})
-Suggests: 
-Recommends: 
+Depends: libruby, libmathml-ruby1.8 (= ${Source-Version})
 Description: MathML library for Ruby 1.8 .
  This library converts TeX formatted mathematical formulas to
  MathML format.
  This package is a dependency package, which depends on Debian's default
  Ruby version (currently 1.8.x).
+ Please visit <http://www.hinet.mydns.jp/~hiraku/>.
 
+Package: libmathml-ruby1.8
+Architecture: all
+Depends: libruby1.8
+Description: MathML library for Ruby 1.8 .
+ This library converts TeX formatted mathematical formulas to
+ MathML format.
+ Please visit <http://www.hinet.mydns.jp/~hiraku/>.
