=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,9 @@
 	# debian/<package>-doc.
 	#INSTALLDOC#
 	mkdir -p $(CURDIR)/debian/libmathml-ruby$(RUBYVER)/usr/lib/ruby/$(RUBYVER)/
-	install -m 644 -o root -g root mathml.rb $(CURDIR)/debian/libmathml-ruby$(RUBYVER)/usr/lib/ruby/$(RUBYVER)/
+	install -m 644 -o root -g root lib/*.rb $(CURDIR)/debian/libmathml-ruby$(RUBYVER)/usr/lib/ruby/$(RUBYVER)/
+	install -d -m 755 -o root -g root $(CURDIR)/debian/libmathml-ruby$(RUBYVER)/usr/lib/ruby/$(RUBYVER)/math_ml
+	install -m 644 -o root -g root lib/math_ml/*.rb $(CURDIR)/debian/libmathml-ruby$(RUBYVER)/usr/lib/ruby/$(RUBYVER)/math_ml/
 
 	dh_install -i
