## libmathml-ruby 0.10

=== debian/changelog ===
libmathml-ruby (0.10-1) unstable; urgency=low

  * New Upstream version 0.10
  * add watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Feb 2011 00:29:21 +0900

libmathml-ruby (0.9-1) unstable; urgency=low

  * Initial release (Closes: #602206)  

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 02 Nov 2010 23:27:19 +0900
