=== debian/control ===
Source: libmathml-ruby
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://www.hinet.mydns.jp/?mathml.rb
#Vcs-Git: git://git.debian.org/collab-maint/libmathml-ruby.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libmathml-ruby.git;a=summary

Package: libmathml-ruby
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libmathml-ruby1.8
Description: TeX formula to MathML conversion library for Ruby
 math_ml.rb is a library for converting TeX formula to MathML.
 .
 This is a dependency package which depends on Debian's default Ruby
 version (currently 1.8.x).

Package: libmathml-ruby1.8
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libruby1.8
Description: TeX formula to MathML conversion library for Ruby
 math_ml.rb is a library for converting TeX formula to MathML.
 .
 This package is built for Ruby 1.8.

Package: libmathml-ruby1.9.1
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libruby1.9.1, libjs-jquery
Description: TeX formula to MathML conversion library for Ruby
 math_ml.rb is a library for converting TeX formula to MathML.
 .
 This package is built for Ruby 1.9.1.
