=== debian/watch ===
version=3
http://www.hinet.mydns.jp/files/ math_ml-([0-9]*\.[0-9]*)\.tar\.gz
